.hr_menu, 
.sub_menu ul,
.sub_menu ul li {
  margin: 0;
  padding: 0;
}

.hr_menu li.menu {
	list-style: none;
	float: left;
	padding: 0 20px 0 0;
	position: relative;
}

.hr_menu li.menu a {
	color: #444444;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	display: block;
	line-height: 16px;
}

.hr_menu ul {
	display: none;
	position: absolute;
	padding: 0;
	margin: 0;
	top: 16px;
	width: 160px;
	z-index: 1000;
	float: none !important;  /* Fix IE7*/
	left:0;
}

.hr_menu li:hover ul.sub_menu {
	display: block;
}

.hr_dropdown ul.hr_menu li.menu ul li a {
	padding: 5px 5px 4px 5px;
	background-color: #EEEEEE;
	white-space: normal !important;
	border-bottom: 1px solid #FFFFFF;
}

.hr_dropdown ul.hr_menu li.menu ul li a.arrow_sub {
  	background: #EEEEEE url(/fileadmin/templates/trial/images/arrow.gif) no-repeat scroll 151px 11px;   
}

.hr_dropdown ul.hr_menu li.menu ul li a:hover {
    	background-color: #E1E1E1;
}

.hr_menu ul.sub_menu li {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

.hr_menu li.menu ul.sub_menu li a {
	font-size: 13px;
	display: block;
	font-weight: normal;
	display: block;
}

.hr_menu li.menu ul.sub_menu li:hover ul {
	display: block;
}

.hr_menu ul ul {
	display: none;
	position: absolute;	
	left: 160px;
	top: 0;
	margin-top: 0 !important;
	padding: 0;
	z-index: 1000;
	float: left;
}

.hr_menu li.menu ul.sub_menu li {
	width: 160px;
	float: left;
}

.hr_menu li.menu ul.sub_menu li:hover ul li a {
	display: block;
}


